AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libanticounter.la
libanticounter_la_SOURCES = \
AC.c AC.h



